{
    "mpmApp": {
        "vehicleDocumentRequirement" : {
            "home": {
                "title": "Vehicle Document Requirements",
                "createLabel": "Buat Vehicle Document Requirement baru",
                "createOrEditLabel": "Buat atau edit Vehicle Document Requirement",
                "search": "Cari Vehicle Document Requirement",
                "isinama": "Cari Isi Nama",
                "belunglengkap": "Cari Data Belum Lengkap",
                "faktur": "Cari Pengajuan Faktur"
            },
            "created": "Vehicle Document Requirement dengan id {{ param }} telah dibuat",
            "updated": "Vehicle Document Requirement dengan id {{ param }} telah diperbaharui",
            "deleted": "Vehicle Document Requirement dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Vehicle Document Requirement {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Document Requirement"
            },
            "note": "Note",
            "bastnumber": "Nomor BAST",
            "tanggalbast": "Tanggal BAST",
            "idframe": "No. Rangka",
            "idmachine": "No. Mesin",
            "policenumber": "No. Polisi",
            "stnk": "Nama STNK",
            "bbn": "Bbn",
            "NomorHp": "Nomor Handphone",
            "NomorKtp": "Nomor KTP",
            "namaPengambil": "Nama Pengambil",
            "otherCost": "Other Cost",
            "sur": "Sur",
            "labelBack": "Kembali",
            "labelInputName": "Input Isi Nama",
            "labelDataCustomer": "Data Customer",
            "labelDataSTNK": "Data STNK",
            "labelDataVehicle": "Data Kendaraan",
            "labelDataCDB": "Data CDB",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan",
            "labelFullName": "Nama Lengkap *",
            "labelNoHandphone": "No. Handphone *",
            "labelOtherHp": "No. Handphone Lain",
            "labelTelp": "No. Telp",
            "labelKtp": "No. KTP",
            "labelNpwp": "No. NPWP",
            "labelReligion": "Agama",
            "labelGender": "Jenis Kelamin",
            "labelProvince": "Provinsi",
            "labelCity": "Kota/Kabupaten",
            "labelDistrict": "Kecamatan",
            "labelVillage": "Kelurahan / Desa",
            "labelAddress": "Alamat",
            "labelTypeCode": "Kode Tipe",
            "labelMarketName": "Market Name",
            "labelColor": "Warna",
            "labelProductionYear": "Tahun Produksi",
            "labelNoChassis": "No. Rangka",
            "labelNoMachine": "No. Mesin",
            "labelRequestNotes": "Catatan Permintaan Noka dan Nosin",
            "labelOtherNotes": "Catatan Lain-lain",
            "labelSocialMedia": "Media Sosial",
            "labelFacebook": "Facebook",
            "labelInstagram": "Instagram",
            "labelTwitter": "Twitter",
            "labelYoutube": "Youtube",
            "labelEmail": "Email",
            "labelKorespondensi": "Alamat yang digunakan untuk Korespondensi / Penyampaian Informasi",
            "labelKtpAddress": "Alamat sesuai KTP",
            "labelCurrentAddress": "Alamat surat menyurat / tempat tinggal saat ini",
            "labelHobby": "Hobi",
            "labelHomeStatus": "Status Rumah : (Tempat tinggal saat ini)",
            "labelExpenditure": "Pengeluaran dalam 1 (satu) bulan",
            "labelWork": "Kerja",
            "labelLastEducation": "Pendidikan Terakhir",
            "labelMobileStatus": "Status Kepemilikan HP",
            "labelq1": "Apakah anda bersedia dikirimkan informasi terbaru program honda ?",
            "labelq2": "Apakah merk motor yang anda miliki sebelumnya ?",
            "labelq3": "Jenis motor yang anda miliki sebelumnya",
            "labelq4": "Sepeda motor yang anda beli ini digunakan untuk",
            "labelq5": "Yang menggunakan sepeda motor anda"
        }
    }
}
